## ydpdict 0.63

=== Makefile ===
all:	configure src/Makefile
	(cd src; make all)

configure:	configure.in
	./autogen.sh

src/Makefile:
	./configure

clean:
	rm -f src/*.o src/ydpdict src/*~ src/core

distclean:	clean
	rm -f config.log config.status src/config.h src/Makefile

acclean:	distclean
	rm -f configure aclocal.m4

install:
	(cd src; make install)
