=== debian/rules ===
#!/usr/bin/make -f

# As recommended by "current Debian best practice" prescribed by autotools-dev,
# we specify an explicit automake version:
export AUTOMAKE=automake-1.14
# We rely on debhelper's autoconf build system to set configure build/host
# flags appropriately to help cross-compiling.

# See what exactly is going on.
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --with-dictdir=/usr/local/share/ydpdict
