## ydpdict 1.0.3

=== debian/changelog ===
ydpdict (1.0.3-1) sid; urgency=medium

  * New upstream version
    - contains a fix for building with GCC 10 (Closes: #966171)

 -- Marcin Owsiany <porridge@debian.org>  Sun, 09 Aug 2020 16:56:03 +0200
