=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/text
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://toxygen.net/ydpdict/
 Build-Depends:
 # debianization tools
@@ -12,6 +12,8 @@
 # build tools
  autoconf, automake, pkg-config
 Build-Conflicts: autoconf2.13, automake1.4
+Vcs-Browser: https://github.com/porridge/ydpdict
+Vcs-Git: https://github.com/porridge/ydpdict.git -b debian-master
 
 Package: ydpdict
 Architecture: any
