## ydpdict 1.0.5

=== debian/changelog ===
ydpdict (1.0.5-1) sid; urgency=high

  * New upstream version
    - Includes a patch from Sven Joachim which fixes FTBFS with new ncurses
      (Closes: #1057942)

 -- Marcin Owsiany <porridge@debian.org>  Sat, 23 Dec 2023 07:30:53 +0100

ydpdict (1.0.4+1-1) sid; urgency=medium

  * New upstream snapshot with gettext-related fixes
  * Drop the gettext version bump patch, applied upstream
  * Update section names in gbp config file
  * Add commands to clean the po directory in clean target

 -- Marcin Owsiany <porridge@debian.org>  Sat, 09 Dec 2023 11:09:22 +0100

ydpdict (1.0.4-1) sid; urgency=low

  * New upstream version
  * Set AM_GNU_GETTEXT_VERSION to 0.21 in configure.ac to match actual files.
  * Updated debian/watch and debian/control to point to GitHub page
  * Added a .desktop file with icons and removed menu file
  * Bumped Standards-Version
  * Bumped debhelper compat version to 13 and dropped useless args
  * Updated dependencies names, dropped useless ones

 -- Marcin Owsiany <porridge@debian.org>  Mon, 23 Oct 2023 14:19:28 +0200
