=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: contrib/text
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Standards-Version: 3.9.6
-Homepage: http://toxygen.net/ydpdict/
+Standards-Version: 4.6.2
+Homepage: https://github.com/wojtekka/ydpdict
 Build-Depends:
 # debianization tools
- debhelper (>= 9~), dh-autoreconf,
+ debhelper-compat (= 13),
 # program dependencies
- libncursesw5-dev, libydpdict2-dev (>= 1.0.0), libao-dev,
+ libncurses-dev, libydpdict2-dev (>= 1.0.0), libao-dev,
 # build tools
- autoconf, automake, pkg-config
+ autoconf (>= 2.71~), automake, pkg-config
 Build-Conflicts: autoconf2.13, automake1.4
 Vcs-Browser: https://github.com/porridge/ydpdict
 Vcs-Git: https://github.com/porridge/ydpdict.git -b debian-master
