=== debian/rules ===
#!/usr/bin/make -f

# See what exactly is going on on buildds.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-dictdir=/usr/local/share/ydpdict

execute_after_dh_auto_clean:
	rm -f po/pl.gmo
	rm -f po/stamp-po
	rm -f po/ydpdict.pot
