=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://api.github.com/repos/wojtekka/@PACKAGE@/releases?per_page=10 \
https://github.com/wojtekka/@PACKAGE@/releases/download/[^/]+/@PACKAGE@.@ANY_VERSION@@ARCHIVE_EXT@
